.mobile-window-nav {
    display: none;
}
@media screen and (max-width: 800px) {
    .window .main-mark, 
    .window .top-bar,
    .window .container .main-link,
    .window .background-control .timer {
        display: none;
    }
    .window .container {
        width: 94%;
    }
    .window .container .logo {
        width: 8rem;
        height: 8rem;
        margin-top: 9rem;
    }
    .window .background-control {
        width: 100%;
        left: 0;
        right: 0;
        top: auto;
        bottom: 2rem;
        text-align: center;
        margin-top: 0 !important;
    }
    .window .background-control .dot {
        display: inline-block;
        margin: 1rem;
    }
    .window .container .main-title {
        font-size: 3.2rem;
        line-height: 1.2;
        height: 100%;
        top: 0;
        margin-top: 6rem;
    }
    .window .container .main-title .item {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .mobile-window-nav {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-wrap: wrap;
    }
    .mobile-window-nav .item {
        width: 25%;
        flex-shrink: 0;
        height: 0;
        padding-bottom: 25%;
        position: relative;
    }
/*
    .mobile-window-nav .item:last-child {
        width: 100% !important
    }
*/
    /*.mobile-window-nav .item:last-child a:after*/
    .mobile-window-nav .item:nth-child(5) a:after,
    .mobile-window-nav .item:nth-child(6) a:after {
        content: '\20';
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0, 0, 0, .35);
    }
    .mobile-window-nav .item a {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        text-decoration: none;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        color: #fff;
    }
    .mobile-window-nav .item a span {
        font-family: FacileSans, sans-serif;
        font-size: 2.4rem;
    }
    .mobile-window-nav .item a i {
        display: block;
        width: 5rem;
        height: 1px;
        background-color: #fff;
        margin-top: 2rem;
    }
    .mobile-window-nav .item a span,
    .mobile-window-nav .item a i {
        position: relative;
        z-index: 1;
    }
    .mobile-window-nav .item.about a {
        background-image: url(../images/m_home_m_1.jpg);
    }
    .mobile-window-nav .item.study a {
        background-image: url(../images/m_home_m_2.jpg);
    }
    .mobile-window-nav .item.research a {
        background-image: url(../images/m_home_m_3.jpg);
    }
    .mobile-window-nav .item.global a {
        background-image: url(../images/m_home_m_4.jpg);
    }
}
@media screen and (max-width: 500px) {
    .mobile-window-nav .item {
        width: 50%;
        padding-bottom: 50%;
    }
}